body{ font-family:arial; background:#F4F4FB; margin:0; padding:0 ;font-size:.9em;}
#page {
   padding: 0 0 2em 0;
   margin:0 2em 2em;
   max-width:1000px;
}
   #logo{margin:.5em .5em .5em 1em; padding:0;}
   #logodiv{ margin: 0 1em;}
h1{margin:1em 0 0 0; }
h2{margin:.5em 0 ; }
.heading{background:#FBFDD5;padding:2px; color:blue;padding:3px 1em}
h4{margin-bottom:3px;}
.lhead{margin:1em 0 0 0;font-weight:bold; }
.notopmargin{margin-top:0;}
.topMargin{margin-top:1em}
.ud{clear:both }
a{
   text-decoration: none;
   color: #0080C0;
}
a:visited {
   text-decoration: none;
   color: #0080C0;
}
.leftfloat{float:left;margin-right:.5em}
.rightfloat{float:right;margin-left:.5em;}

a:hover {
   text-decoration: underline;
   color: #0000FF;
   background-color: #DCDCDC;
}
a:active {
   text-decoration: overline;
   color: #FFFF00;
}
/*a{padding:0 5px; }*/
a:hover{text-decoration:none;}

.onedata{
   background: white;
   padding:.5em;
   border:solid 1px #626262; margin: .2em auto;width:94%
}
.invoiceheadtable{margin: .2em auto;width:96%}
.invtitle{font-weight:bold;text-decoration:underline;}
.timeperiodheadtable{background-color:#C0C0C0; margin: 1em auto 0 auto; width:96%}
.title{font-weight:bold; text-align:center;background-color:#DCDCDC; border:solid 1px;}
.tcell{text-align:center;background-color:white;border:solid 1px;}
.date{float:left; width:55%}
.jobdescs{float:left; width:45%; }
.jobdescs h4{margin:0;}
.clear  { clear:both;}
.totaldue{ font-size:1.5em; font-weight:bold; color:grey;}
.maintitle{margin:1em 2% 0 2%}
.onetime{float:left; margin-right:1em;width:22em;}
form{margin:0;padding:0; }
.inst li {margin-bottom:5px;}
.inst{margin:0; padding:0;}
#xsnazzy {background: transparent; margin:0 1em 1em 1em;width:300px;float:left;}
#footer{clear:left; margin:0 0 2em 0;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#ECECFF; border-left:1px solid #D9B3FF; border-right:1px solid #D9B3FF;}
.xb1 {margin:0 5px; background:#D9B3FF;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

li{}
.xboxcontent {background:#ECECFF; border:0 solid #D9B3FF; border-width:0 1px;padding:1em 1em 2em 2em;}

.hilite{ font-weight:bold; color:#B7630F; padding-top:1em;}
.hilite2{ font-weight:bold; color:#B7630F; width:400px; margin-top:0;}
.hilite3{ font-weight:bold; color:#B7630F; }
.twidth{width:95%; margin:auto;}

#links{font-size:1.2em;
      font-weight:bold;
      margin:0;
      background-color:#EFF55E;
      padding:2px;
      }

#links a { width: 10em;margin:0 1.5em ; }
.comppref{margin:1em 0 1em ; clear:both;padding:1em;}

.loginform2{margin:0 0 1em ; padding:0;}
#loginforms{float:left;margin:0 ;width:50%;}

.login{border:solid 1px;}
.b{font-weight:bold}


.pi{margin:0 1em 0;}
.invform{
   background:#E8E8FF;
   padding:1em;margin:1em 0 0 0
}
.employees h4{margin-bottom:0;}
.employees ul{
list-style:none;
padding:0;
margin:0;
}
.smallinput input, .breaktable input{width:3em;}
.breaktable td{padding:3px;}
.inputdiv{ width:40%; float:left;margin-right:1em;}
.inputdiv textarea{width:100%}
.textareas{clear:both;height:15em;}

.comppref div{}


.loginlinks li {list-style:none;}
.loginlinks {float:left; padding:0; margin:0 1em 0 0;}
.nobottommargin{margin-bottom:0;}
.texttitle{ color:#46468E;margin-top:0;}
.compprefs{ width:48%; float:left;margin-right:1em;border:solid #5FB229 1px;margin-bottom:1em;}
#acclinks li{margin-bottom:6px;font-weight:bold;}
#acclinks{list-style:none;}
.vlist{list-style:none;padding:0; margin:0;}
#startNew{clear:both; padding-top:1em;}
.newTitle{margin:1.5em 0 0 0;}
.smMargins{margin:.2em 0 .5em 0;}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }

.error{color:#FF3C3C; font-size:1.3em;}
h3{margin-bottom:0}
p{margin-top:0;}
.loginButton{float:left;margin:0 .5em .5em 0;}
#archive_account_button{
	margin:0 0 20px 40px;
}
#archive_account_button>div{
	margin:5px 0;
}

.please_note{
	margin:2em 1em 1em 0;
	padding:.5em;
	background:#FFFFFF;
	border-radius:10px;
	border:1px solid #ADD61B;
	float:right;
}

.please_note p{
	margin:0 0 1em 0;
}

#archive_message{
	clear:both;
	padding:0;
}